Categories:
  - Internet
License: Apache-2.0
AuthorName: SimpleLogin
AuthorEmail: hi@simplelogin.io
AuthorWebSite: https://simplelogin.io/
WebSite: https://simplelogin.io/
SourceCode: https://github.com/simple-login/Simple-Login-Android
IssueTracker: https://github.com/simple-login/Simple-Login-Android/issues

AutoName: SimpleLogin

RepoType: git
Repo: https://github.com/simple-login/Simple-Login-Android

Builds:
  - versionName: 1.4-fdroid
    versionCode: 5
    commit: '1.4'
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: 1.4.1
    versionCode: 6
    commit: 1.4.1
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: '1.7'
    versionCode: 13
    commit: '1.7'
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: '1.8'
    versionCode: 14
    commit: '1.8'
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: '1.9'
    versionCode: 15
    commit: '1.9'
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: '1.10'
    versionCode: 16
    commit: 955c93824596058a7e4fea99abbde5e3aea99e2c
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: '1.11'
    versionCode: 17
    commit: 9d052c97d79fea1a27c91374906d5ea138dc0284
    subdir: SimpleLogin/app
    gradle:
      - fdroid

  - versionName: '1.12'
    versionCode: 18
    commit: 82fd88193d8958947675eab115a3f1db299171d7
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: '1.13'
    versionCode: 19
    commit: 214a61b20ba6bb7211c1b60e0782314a9133f874
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid

  - versionName: 1.14.1
    versionCode: 11410
    commit: 07c0886e00fe67d91a2517a6723b9bf5c2fe9670
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/kotlinx-html/d' ../build.gradle

  - versionName: 1.15.0
    versionCode: 11500
    commit: 0684545d1faa66812c40c96f60c95bb8a0bf9c03
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/kotlinx-html/d' ../build.gradle

  - versionName: 1.15.1
    versionCode: 11510
    commit: c18e02f7f77a3bd59ffb445610a8309e179583dc
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/kotlinx-html/d' ../build.gradle

  - versionName: 1.16.0
    versionCode: 11600
    commit: a6194928521d822c4d6ba94dbfdb85f8128d02d6
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/kotlinx-html/d' ../build.gradle

  - versionName: 1.17.1
    versionCode: 11710
    commit: 6185b1428d6994f8bca18dc328dd75a331851d8e
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/kotlinx-html/d' ../build.gradle

  - versionName: 1.18.0
    versionCode: 11800
    commit: 54678cd2782e06f376274e8f3ae0b17c04c9b815
    subdir: SimpleLogin/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/kotlinx-html/d' ../build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.18.0
CurrentVersionCode: 11800
